1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
  2. Hey Guest Last month we upgraded BlackHatWorld.com to a new platform - . If you notice anything that requires attention please start a new thread here.
    Dismiss Notice

Wordpress Arcade Plugin

Discussion in 'Black Hat SEO Tools' started by psychosimo, Jan 3, 2013.

  1. psychosimo

    psychosimo Regular Member

    Joined:
    Oct 14, 2012
    Messages:
    415
    Likes Received:
    145
    Gender:
    Male
    Hi , im planning on starting a new flash games website , after some researches i've made i've found that Myarcade plugin for wordpress is so suitable for this niche , what im asking here is : is there anyway i can get the script for free ??
    help please ^^
     
  2. psychosimo

    psychosimo Regular Member

    Joined:
    Oct 14, 2012
    Messages:
    415
    Likes Received:
    145
    Gender:
    Male
    seems like no one is here :p
     
  3. Ashay

    Ashay Newbie

    Joined:
    Jan 3, 2013
    Messages:
    3
    Likes Received:
    0
    Use YourArcadeScript its not a plugin for wordpress.
     
  4. hamosia12

    hamosia12 Newbie

    Joined:
    Oct 18, 2011
    Messages:
    21
    Likes Received:
    1
    I am interested in myarcadeplugin as well, if any has it? Thanks
     
  5. Gogol

    Gogol Elite Member

    Joined:
    Sep 10, 2010
    Messages:
    3,002
    Likes Received:
    2,852
    Be warned about the vulnerabilities :

    Code:
    http://www.exploit-db.com/exploits/20673/
     
    • Thanks Thanks x 1
  6. psychosimo

    psychosimo Regular Member

    Joined:
    Oct 14, 2012
    Messages:
    415
    Likes Received:
    145
    Gender:
    Male
    yes according to many websites the YourArcadeScript contains 2 vulnerabilities :( any other solution ??
     
  7. Gogol

    Gogol Elite Member

    Joined:
    Sep 10, 2010
    Messages:
    3,002
    Likes Received:
    2,852
    Not too sure. Actually I didn't work on this ever.. Go to the exploit-db database and see where the vulnerability is. Most probably they will have a solution for that also.. Patch it yourself!